1

Not needing all the features of Freeform Pro I attempted to downgrade to the regular version of Freeform 4.0.12. However, when I attempted to run the update script I get the following error:

An Error Was Encountered Unable to load requested field type file: ft.freeform.php. Confirm the fieldtype file is located in the expressionengine/third_party/ directory

What do I need to get rid of this error and get up and running on FF?

Thanks.

2

You likely need to remove the entry for freeform from your exp_fieldtypes database table.

| improve this answer | |
  • Thanks for the fix here, Derek. This is a bug, however, and we have filed it. – Solspace Sep 11 '13 at 14:14
0

I thought that you had solved the problem, but in reality I had to go into yet another table and remove all the Freeform Pro-specific fieldtypes. It is the exp_freeform_fieldtypes table.

Thanks.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.